ICU Installieren unter Apache 2.4.9

Alles, was den Apache betrifft, kann hier besprochen werden.

ICU Installieren unter Apache 2.4.9

Postby servusli » 23. May 2014 10:22

Hallo zusammen

Kann mir jemand erklären wo ich beim Apache 2.4.9 ICU53 installieren muss?

Ich nutze weder Xampp noch Wamp. Xampp ist nur für die Entwicklung gedacht und unter Wamp ist die Performance misserabel.

Nun habe ich Apache 2.4.9, PHP 5.5.12 und MySQL installiert. Auf dem Server will ich ZenPhoto betreiben. Bei der Wamp installation funktionierte ZenPhoto wunderbar in deutscher Sprache. Seit ich Apache und PHP einzel installiert habe, ist alles in Englisch. Was muss ich konfigurieren damit es auf Deutsch erscheint?
servusli
 
Posts: 4
Joined: 23. May 2014 10:14
Operating System: Windows Server 2012 R2

Re: ICU Installieren unter Apache 2.4.9

Postby Nobbie » 23. May 2014 11:40

servusli wrote:Kann mir jemand erklären wo ich beim Apache 2.4.9 ICU53 installieren muss?


Was ist ICU53??

servusli wrote:Bei der Wamp installation funktionierte ZenPhoto wunderbar in deutscher Sprache. Seit ich Apache und PHP einzel installiert habe, ist alles in Englisch. Was muss ich konfigurieren damit es auf Deutsch erscheint?


Das solltest Du bei Zenphoto erfragen, das hat mit Apache mit Sicherheit nichts zu tun. Ich würde raten, dass Du das englischsprachige Paket heruntergeladen hast, statt eines deutschen und/oder dass du die Sprachen nachinstallieren kannst. Aber hier ist eben kein Zenphoto Forum und in Apache wird tausendprozentig nicht eingestellt, welche Sprachen in welchen Scripts benutzt werden.
Nobbie
 
Posts: 8780
Joined: 09. March 2008 13:04


Return to Apache

Who is online

Users browsing this forum: No registered users and 3 guests